<?xml version="1.0" encoding="UTF-8"?>
<GCompris>
  <Board
	 name="math"
	 type="menu"
	 section="/"
	 difficulty="5"
	 icon="math.svg"
	 author="">
	 <title>Mathematics</title>
	 <description>Mathematical activities.</description>
  </Board>
</GCompris>
